Skip to Content
0
Nov 07, 2018 at 09:03 AM

Solution Manager 7.2 on NetWeaver 7.5x?

1178 Views

Dear experts,

we want to build up a central ATC instance for checking code on interoperability with S/4. Unfortunately, the ATC check variants for this are only available for NetWeaver 7.5 and higher.

Is it possible to exchange the underlying NetWeaver with a newer Version? Or does this interfere with the other components?

The Solution Manager would be a perfect place to do so, as it has connections to all systems.

Any help is appreciated!

Best regards,

Daniel Lippmann